#wa-compcolor-jbc7mfkq1dumnegz5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc7mfkq1dumnegtmo {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc7mfkq1dumnegtmo .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc7mfkq1dumnegtmo .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc7mfkq1dumnegtmo .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc7mfkq1dumnegtmo .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc7mfkq1dumkyf4lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc7mfkq1dumkyf4lc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc7mfkq1dumkyf4lc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc7mfkq1dummwgw0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc7mfkq1dummwgw0w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc7mfkq1dummwgw0w>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1duml5wh6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumnc9dds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumndfitc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumneeark {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc7mfkq1dumneehvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumnegohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumnegpog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumnegqv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7mfkq1dumnegxz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbwmpt1dpnr94wsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpt1dpnr94wsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpt1dpnr94wsg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpt1dpnrcgg74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpt1dpnrcgg74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpt1dpnrcgg74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpx1dpnqepc74 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpx1dpnqepc74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpx1dpnqepc74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpx1dpnr94v7k {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpx1dpnr94v7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpx1dpnr94v7k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpx1dpnrbixa8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpx1dpnrbixa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpx1dpnrbixa8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpx1dpnrbiyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpx1dpnrbiyv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpx1dpnrbiyv4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpy1dpnqep88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpy1dpnqep88w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpy1dpnqep88w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpz1dpnqep9ts {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpz1dpnqep9ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpz1dpnqep9ts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpz1dpnrp0idc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpz1dpnrp0idc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpz1dpnrp0idc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpz1dpnrp0jy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpz1dpnrp0jy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpz1dpnrp0jy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmpz1dpnrp0s8w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmpz1dpnrp0s8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmpz1dpnrp0s8w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwmq41dpnrbjq4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbwmq41dpnrbjq4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwmq41dpnrbjq4g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbwmq41dpnrbjq4g {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky1leo>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7mfkq1dumky414g {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky414g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5ew0>.wa-item-rowspacer {height:50px;}
#wa-row-jbc7mfkq1dumky5f68 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5f68>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5ff4>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7mfkq1dumkye180>.wa-item-rowspacer {height:40px;}
#wa-row-jbc7mfkq1dumkye1gw>.wa-item-rowspacer {height:600px;}
#wa-row-jbc7mfkq1dumkye1ps>.wa-item-rowspacer {height:400px;}
#wa-row-jbc7mfkq1dumkye5yo>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7mfkq1dumkyfhc0>.wa-item-rowspacer {height:40px;}
#wa-row-jbc7mfkq1dumkyfhm8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummweveo>.wa-item-rowspacer {height:600px;}
#wa-row-jbc7mfkq1dummwevnk>.wa-item-rowspacer {height:400px;}
#wa-row-jbc7mfkq1dummwf4qo>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7mfkq1dummwg068>.wa-item-rowspacer {height:300px;}
#wa-row-jbc7mfkq1dummwg0f4>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7mfkq1dummwg0pc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg54w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg54w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgv9s>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7mfkq1dummwgvk0 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwh2i8>.wa-item-rowspacer {height:30px;}
#wa-row-jbc7mfkq1dummwh30w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwh30w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhtq8>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7mfkq1dummwhu0g {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhusw>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7mfkq1dummwhv34 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhv34>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvwg>.wa-item-rowspacer {height:50px;}
#wa-row-jbc7mfkq1dummwhx0g>.wa-item-rowspacer {height:300px;}
#wa-row-jbc7mfkq1dummwhx9c>.wa-item-rowspacer {height:100px;}
#wa-sub-container-jbzbwmq21dpnr9so3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwmq21dpnr9so3k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwmq21dpnr9so3k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwmq21dpnra8a9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwmq21dpnra8a9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwmq21dpnra8a9s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwmq31dpnrbjojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwmq31dpnrbjojk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwmq31dpnrbjojk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky414g {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky414g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5f68 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5f68>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg54w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg54w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwh30w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwh30w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhv34 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhv34>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky414g {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky414g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5f68 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5f68>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg54w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg54w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwh30w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwh30w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhv34 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhv34>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky414g {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky414g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5e3k>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumky5f68 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumky5f68>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dumkyfhm8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg0pc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg54w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg54w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwg7q8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgv0w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvk0>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwgvu8>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwh30w {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwh30w>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhu0g>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhv34 {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhv34>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvdc>div {padding: 0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk {margin:0px 0px;}
#wa-row-jbc7mfkq1dummwhvnk>div {padding: 0px 0px;}
}
